<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1UK-8n-QPP.title</key>
	<string>Werkzeugleiste anpassen…</string>
	<key>1Xt-HY-uBw.title</key>
	<string>SnappyLauncher</string>
	<key>1b7-l0-nxx.title</key>
	<string>Suchen</string>
	<key>1tx-W0-xDw.title</key>
	<string>Verringern</string>
	<key>2h7-ER-AoG.title</key>
	<string>Erhöhen</string>
	<key>2oI-Rn-ZJC.title</key>
	<string>Umwandlungen</string>
	<key>3IN-sU-3Bg.title</key>
	<string>Rechtschreibung</string>
	<key>3Om-Ey-2VK.title</key>
	<string>Benutze Standard</string>
	<key>3rS-ZA-NoH.title</key>
	<string>Sprache</string>
	<key>46P-cB-AYj.title</key>
	<string>Verengen</string>
	<key>4EN-yA-p0u.title</key>
	<string>Suchen</string>
	<key>4J7-dP-txa.title</key>
	<string>Zu Vollbild wechseln</string>
	<key>4sb-4s-VLi.title</key>
	<string>SnappyLauncher Schließen</string>
	<key>5QF-Oa-p0T.title</key>
	<string>Bearbeiten</string>
	<key>5Vv-lz-BsD.title</key>
	<string>Kopiere Stil</string>
	<key>5kV-Vb-QxS.title</key>
	<string>Über SnappyLauncher</string>
	<key>6dh-zS-Vam.title</key>
	<string>Wiederholen</string>
	<key>78Y-hA-62v.title</key>
	<string>Schreibweise automatisch korrigieren</string>
	<key>8mr-sm-Yjd.title</key>
	<string>Schreibrichtung</string>
	<key>9ic-FL-obx.title</key>
	<string>Ersetzungen</string>
	<key>9yt-4B-nSM.title</key>
	<string>Smartes Kopieren/Einfügen</string>
	<key>AYu-sK-qS6.title</key>
	<string>Hauptmenu</string>
	<key>BOF-NM-1cW.title</key>
	<string>Einstellungen…</string>
	<key>BgM-ve-c93.title</key>
	<string>	Links nach rechts</string>
	<key>Bw7-FT-i3A.title</key>
	<string>Speichern als…</string>
	<key>DVo-aG-piG.title</key>
	<string>Schließen</string>
	<key>Dv1-io-Yv7.title</key>
	<string>Rechtschreibung und Grammatik</string>
	<key>F2S-fz-NVQ.title</key>
	<string>Hilfe</string>
	<key>FKE-Sm-Kum.title</key>
	<string>SnappyLauncher Hilfe</string>
	<key>Fal-I4-PZk.title</key>
	<string>Text</string>
	<key>FeM-D8-WVr.title</key>
	<string>Ersetzungen</string>
	<key>GB9-OM-e27.title</key>
	<string>Fettdruck</string>
	<key>GEO-Iw-cKr.title</key>
	<string>Format</string>
	<key>GUa-eO-cwY.title</key>
	<string>Benutze Standard</string>
	<key>Gi5-1S-RQB.title</key>
	<string>Schriftart</string>
	<key>H1b-Si-o9J.title</key>
	<string>Schreibrichtung</string>
	<key>H8h-7b-M4v.title</key>
	<string>Anzeigen</string>
	<key>HFQ-gK-NFA.title</key>
	<string>Textersetzung</string>
	<key>HFo-cy-zxI.title</key>
	<string>Rechtschreibung und Grammatik anzeigen</string>
	<key>HyV-fh-RgO.title</key>
	<string>Anzeigen</string>
	<key>I0S-gh-46l.title</key>
	<string>Tiefgestellt</string>
	<key>IAo-SY-fd9.title</key>
	<string>Öffnen…</string>
	<key>J5U-5w-g23.title</key>
	<string>Justify</string>
	<key>J7y-lM-qPV.title</key>
	<string>Benutze nichts</string>
	<key>KaW-ft-85H.title</key>
	<string>Zum letzten Speicherstand zurücksetzen</string>
	<key>Kd2-mp-pUS.title</key>
	<string>Alles anzeigen</string>
	<key>LE2-aR-0XJ.title</key>
	<string>Alles in den Vordergrund bringen</string>
	<key>LVM-kO-fVI.title</key>
	<string>Lineal Einfügen</string>
	<key>Lbh-J2-qVU.title</key>
	<string>	Links Nach Rechts</string>
	<key>MkV-Pr-PK5.title</key>
	<string>Kopiere Lineal</string>
	<key>NMo-om-nkz.title</key>
	<string>Services</string>
	<key>Nop-cj-93Q.title</key>
	<string>	Standard</string>
	<key>OY7-WF-poV.title</key>
	<string>Minimieren</string>
	<key>OaQ-X3-Vso.title</key>
	<string>Baseline</string>
	<key>Olw-nP-bQN.title</key>
	<string>SnappyLauncher Verstecken</string>
	<key>OwM-mh-QMV.title</key>
	<string>Vorheriges finden</string>
	<key>Oyz-dy-DGm.title</key>
	<string>Aufhören zu sprechen</string>
	<key>Ptp-SP-VEL.title</key>
	<string>Größer</string>
	<key>Q5e-8K-NDq.title</key>
	<string>Schriftarten anzeigen</string>
	<key>R4o-n2-Eq4.title</key>
	<string>Zoom</string>
	<key>RB4-Sm-HuC.title</key>
	<string>	Rechts Nach Links</string>
	<key>Rqc-34-cIF.title</key>
	<string>Hochgestellt</string>
	<key>Ruw-6m-B2m.title</key>
	<string>Alles auswählen</string>
	<key>S0p-oC-mLd.title</key>
	<string>Zur Auswahl springen</string>
	<key>Td7-aD-5lo.title</key>
	<string>Fenster</string>
	<key>UEZ-Bs-lqG.title</key>
	<string>Großschreiben</string>
	<key>VIY-Ag-zcb.title</key>
	<string>Zentrieren</string>
	<key>Vdr-fp-XzO.title</key>
	<string>Anderes verstecken</string>
	<key>Vjx-xi-njq.title</key>
	<string>Kursivdruck</string>
	<key>W48-6f-4Dl.title</key>
	<string>Editieren</string>
	<key>WRG-CD-K1S.title</key>
	<string>Unterstreichen</string>
	<key>Was-JA-tGl.title</key>
	<string>Neu</string>
	<key>WeT-3V-zwk.title</key>
	<string>Einfügen und Stil anpassen</string>
	<key>Xz5-n4-O0W.title</key>
	<string>Suchen…</string>
	<key>YEy-JH-Tfz.title</key>
	<string>Suchen und Ersetzen…</string>
	<key>YGs-j5-SAR.title</key>
	<string>	Standard</string>
	<key>Ynk-f8-cLZ.title</key>
	<string>Sprechen beginnen</string>
	<key>ZM1-6Q-yy1.title</key>
	<string>Links ausrichten</string>
	<key>ZvO-Gk-QUH.title</key>
	<string>Paragraph</string>
	<key>aTl-1u-JFS.title</key>
	<string>Drucken…</string>
	<key>aUF-d1-5bR.title</key>
	<string>Fenster</string>
	<key>aXa-aM-Jaq.title</key>
	<string>Schriftart</string>
	<key>agt-UL-0e3.title</key>
	<string>Benutze Standard</string>
	<key>bgn-CT-cEk.title</key>
	<string>Zeige Farben</string>
	<key>bib-Uj-vzu.title</key>
	<string>Datei</string>
	<key>buJ-ug-pKt.title</key>
	<string>Nutze Auswahl zum Suchen</string>
	<key>c8a-y6-VQd.title</key>
	<string>Umwandlungen</string>
	<key>cDB-IK-hbR.title</key>
	<string>Nutze nichts</string>
	<key>cqv-fj-IhA.title</key>
	<string>Auswahl</string>
	<key>cwL-P1-jid.title</key>
	<string>Smarte Verlinkungen</string>
	<key>d9M-CD-aMd.title</key>
	<string>Konvertiere zu Kleinschrift</string>
	<key>d9c-me-L2H.title</key>
	<string>Text</string>
	<key>dMs-cI-mzQ.title</key>
	<string>Datei</string>
	<key>dRJ-4n-Yzg.title</key>
	<string>Rückgängig machen</string>
	<key>gVA-U4-sdL.title</key>
	<string>Einfügen</string>
	<key>hQb-2v-fYv.title</key>
	<string>Smarte Zitate</string>
	<key>hz2-CU-CR7.title</key>
	<string>Dokument jetzt überprüfen</string>
	<key>hz9-B4-Xy5.title</key>
	<string>Services</string>
	<key>i1d-Er-qST.title</key>
	<string>Kleiner</string>
	<key>ijk-EB-dga.title</key>
	<string>Baseline</string>
	<key>jBQ-r6-VK2.title</key>
	<string>Kern</string>
	<key>jFq-tB-4Kx.title</key>
	<string>	Rechts nach links</string>
	<key>jxT-CU-nIS.title</key>
	<string>Format</string>
	<key>kIP-vf-haE.title</key>
	<string>Zeige Seitenleiste</string>
	<key>mK6-2p-4JG.title</key>
	<string>Grammatik mit Rechtschreibung prüfen</string>
	<key>o6e-r0-MWq.title</key>
	<string>Ligaturen</string>
	<key>oas-Oc-fiZ.title</key>
	<string>Öffne Zuletzt geöffnet</string>
	<key>ogc-rX-tC1.title</key>
	<string>Lockern</string>
	<key>pa3-QI-u2k.title</key>
	<string>Löschen</string>
	<key>pxx-59-PXV.title</key>
	<string>Speichern…</string>
	<key>q09-fT-Sye.title</key>
	<string>Weitersuchen</string>
	<key>qIS-W8-SiK.title</key>
	<string>Seiten einrichten…</string>
	<key>rbD-Rh-wIN.title</key>
	<string>Überprüfe Schreibweise während des Schreibens</string>
	<key>rgM-f4-ycn.title</key>
	<string>Smarte Bindestriche</string>
	<key>snW-S8-Cw5.title</key>
	<string>Zeige Werkzeugleiste</string>
	<key>tRr-pd-1PS.title</key>
	<string>Daten Detektoren</string>
	<key>tXI-mr-wws.title</key>
	<string>Öffne Zuletzt geöffnet</string>
	<key>tlD-Oa-oAM.title</key>
	<string>Kern</string>
	<key>uQy-DD-JDr.title</key>
	<string>SnappyLauncher</string>
	<key>uRl-iY-unG.title</key>
	<string>Ausschneiden</string>
	<key>vKC-jM-MkH.title</key>
	<string>Stil einfügen</string>
	<key>vLm-3I-IUL.title</key>
	<string>Zeige Lineal</string>
	<key>vNY-rz-j42.title</key>
	<string>Menu aufräumen</string>
	<key>vmV-6d-7jI.title</key>
	<string>Konvertiere in Großschrift</string>
	<key>w0m-vy-SC9.title</key>
	<string>Ligaturen</string>
	<key>wb2-vD-lq4.title</key>
	<string>Rechts ausrichten</string>
	<key>wpr-3q-Mcd.title</key>
	<string>Hilfe</string>
	<key>x3v-GG-iWU.title</key>
	<string>Kopieren</string>
	<key>xQD-1f-W4t.title</key>
	<string>Alles benutzen</string>
	<key>xrE-MZ-jX0.title</key>
	<string>Sprache</string>
	<key>z6F-FW-3nz.title</key>
	<string>Zeige Ersetzungen</string>
</dict>
</plist>
